Price Comparison: Preisvergleich
There are %s eans missings: Es fehlen %s EANs in Ihrer Preisliste.
Create New Extra Field: Neues Feld hinzufügen
Current active vendor: 'These vendors have pricing lists with status live :'
Vendor will be expired this month: 'These pricing lists expire this month :'
Vendor will be expired next month: 'These pricing lists expire next month :'
Until: until
Missing vendor error:  "Cannot create upload request: missing Lieferant or Lieferant gruppen or Lieferant direct"
Missing price error:  "Missing Grundpreis or Inhaltsgröße, Gebindepreis"
Required fields: "Required fields cannot be null."
